html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.6em;
	text-align: center;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
label {
	font-family: gotham, sans-serif;
}
header {
	background-color: #009ddc;
	height: 95px;
	border: 0px solid #000000;
	border-bottom-width: 5px;
}
header img {
	margin-top: 20px;
}

#opening {
	padding: 3em 20% 5em 20%;
}
#about {
	padding: 2em 25% 4em 25%;
	min-width: 100%;
	max-width: 470px;
}
#about p,
#contact p {
	font-size: 1.2em;
}
#contact {
	margin-bottom: 3em;
}
#contact a {
	color: #000000;
	text-decoration: none;
}
#contact p:first-of-type {
	margin-bottom: 0;
}

h2 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.5em;
}

#menu {
	list-style-type: none;
	padding: 0;
	display: block;
	margin: 0.6em auto 1em auto;
	height: 1.5em;
}
#menu li {
	display: inline;
	margin-left: 1.5em;
	cursor: pointer;
}
#menu li:first-child {
	margin: 0;
}
#menu li {
	color: #5f5f5f;
	text-decoration: none;
	font-size: 1.1em;
}
#menu li.active {
	color: #000000;
	text-decoration: none;
}
#blurbs {
	/* padding: 1.6em 26% 2em 26%; */
	padding: 1.6em 0 2em 0;
	margin: 0 auto;
	font-size: 1.2em;
	width: 470px;
	max-width: 470px;
}
#blurbs a {
	color: #5f5f5f;
	text-decoration: underline;
}

.grey {
	background-color: #ebebeb;
}
.bb {
	border: 0px solid #000000;
	border-width: 1px 0px;
}

.black {
	background-color: #000000;
}
.carousel {
	height: 450px;
	width: 1000px;
	display: block;
	margin: 0 auto;
}
.carousel-inner {

}
.carousel-indicators {
	bottom: 0px;
}

footer {
	border: 0px solid #009ddc;
	border-top-width: 5px;
	height: 100px;
}
footer img {
	margin-top: 25px;
}

@-moz-document url-prefix() {
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p,
	li,
	label {
		font-weight: 300;
	}
}